package cn.com.countrygarden.bi.main.annotation;


import java.lang.annotation.*;

//@Target({ElementType.TYPE,ElementType.METHOD})
@Retention(RetentionPolicy.RUNTIME)
@Target({ElementType.FIELD,ElementType.METHOD})
@Documented
public @interface DescribeAnno {
    String[] value() default {};
    String[] name() default {};
}
